@charset "utf-8";

/* 全局 */
html{overflow-y:scroll;_overflow-y:auto;z-index:1;}
body{margin:0 auto;padding:0;background:#FFF;color:#666;font:14px '微软雅黑','宋体', simhei;text-align:center;font-size:14px;height:100%;}
body div{margin:0px auto;text-align:left;} 
div,form,ul,ol,li,span,p,dl,dt,dd,img{margin:0;padding:0;border:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none;}
table,td,input,textarea{font-size:14px;}
.clear{height:0;clear:both;font-size:0;line-height:0;overflow:hidden;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}

/* 链接颜色 */
a:link {text-decoration:none;color:#000;}
a:visited{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;color:#2A407C;}
a:active{text-decoration:underline;color:#2A407C;}

/*结构*/
div.TWAll{width:100%;_width:expression(this.offsetWidth);min-width:1100px;}
div.TArea{margin:0px auto;width:1100px;}

/* 首页 */
#TopHead{height:90px; background-color:#2A407C;}
#TopHead #TopHeadArea #logo{height:50px; margin-top:20px; float:left;}
#TopHead #TopHeadArea #TopColumn {width:600px; height:90px; margin-left:20px; float:left;}
#TopHead #TopHeadArea #TopColumn ul li{float:left; width:100px; height:90px; line-height:90px; font-size:18px; text-align:center; cursor:pointer;}
#TopHead #TopHeadArea #TopColumn ul li a{display:block; width:100px; height:90px; line-height:90px; color:#F3C36C;}
#TopHead #TopHeadArea #TopColumn ul li.hover{background-color:#81D6E6;}
#TopHead #TopHeadArea #topLi{ height:20px; width:280px; float:right; margin-top:35px;}
#TopHead #TopHeadArea #topLi img{ height:22px;margin-left:10px;}
 
.switch {width: 100%;position: fixed;top: 0;left: 0;z-index: 10;}
.switch #caturl_prev {left: 0;padding-right: 5px;}
.switch #caturl_next {right: 0;padding-left: 5px;}
.switch a {position: absolute; line-height: 52px; text-align: center; font-size: 20px; display: inline-block; cursor: pointer; text-decoration:none;}
.switch #caturl_prev i {float: left;background-position: left 0;}
.switch #caturl_prev:hover i {background-position: left -47px;}
.switch #caturl_next i {float: right;overflow: hidden;background-position: right 0;}
.switch #caturl_next:hover i {background-position: right -47px;}

.switch i {display: inline-block;width: 30px;height: 52px;background:url(http://www.bianji.com/statics/images/bianji/left_right.png) no-repeat;}
.switch a span{ color: #FFF; display:none; float:left; position:relative;}
.switch.hover a:hover span {padding: 0 10px; color: #FFF; display:block; float:left; position:relative;}
.switch.hover a:hover {color: #FFF; background-color:#2A407C; }
.switch.hover a:link,.switch.hover a:hover,.switch.hover a:visited,.switch.hover a:active{color: #FFF; text-decoration:none;}

/*MainList 焦点图轮播*/
#TOPList {width:700px;height:400px;margin:0px;position:relative;overflow:hidden;float:left;}
#TOPList #MainPic li div {position:relative;height:400px;}
#TOPList #MainPic li div img{position:absolute;}
#TOPList #MainPic li div p.b {height:40px;width:700px;filter:alpha(Opacity=20);-moz-opacity:0.2;opacity:0.2;z-index:170;background-color:#000;position:absolute;bottom:0px;}
#TOPList #MainPic li.hover div p.b {filter:alpha(Opacity=50);-moz-opacity:0.5;opacity:0.5;}

#TOPList #MainPic li div p.t {height:40px;position:absolute;bottom:0px;z-index:180;font:normal normal normal 22px/40px "微软雅黑";text-indent:12px;}
#TOPList #MainPic li div p.t a {color:#FFFFFF; margin-left:20px;}
/*数字按钮样式*/
#TOPList .num {overflow:hidden;height:4px;position:absolute;bottom:52px;right:0px;zoom:1;z-index:3;overflow:hidden;}
#TOPList .num li {width:16px;height:4px;line-height:25px;text-align:center;font-weight:400;font-family:"微软雅黑", Arial;color:#FFFFFF;background:#444444;margin-right:10px;cursor:pointer;float:left;filter:alpha(Opacity=60);-moz-opacity:0.6;opacity:0.6;}
#TOPList .num li.on {background:#2A407C;} /*当前项*/
/*上一个  下一个*/
#TOPList .prev,
#TOPList .next {display:none;width:40px;height:100px;background:url(http://www.asiacool.com/statics/images/asiacool/NewsFocusFigure_btn.png) no-repeat;position:absolute;top:140px;}
#TOPList .prev {left:0;}
#TOPList .next {right:0;background-position:right;}

/*焦点图右侧区域*/
#PicR {width:400px; height:400px; float:left; overflow:hidden;}
#PicR ul {width:400px; height:400px; overflow:hidden;}
#PicR ul li {width:197px; height:198.5px; position:relative; float:left; margin:0 0 3px 3px; overflow:hidden;}
#PicR ul li img{position:absolute; width:197px; top:0px;}
#PicR ul li p.b {height:0px;width:197px;filter:alpha(Opacity=20);-moz-opacity:0.2;opacity:0.2;z-index:170;background-color:#000;position:absolute;bottom:0px;}
#PicR ul li.hover p.b {filter:alpha(Opacity=50);-moz-opacity:0.5;opacity:0.5;}

#PicR ul li p.t {height:0px; width:177px;position:absolute;bottom:0px;z-index:180;font:normal normal normal 14px/25px "微软雅黑"; margin-left:10px; margin-right:10px;}
#PicR ul li p.t a {color:#FFF;}


/* 列表 */
#LBMainBody {font-family: 'Microsoft Yahei';}
#LBMainBody #LBMBArea{min-height:600px;}
#LBMainBody #LBMBArea #LBMBL{float:left;width:770px;min-height:600px;}
#LBMainBody #LBMBArea #LBMBL ul{padding:15px 10px 10px 0px;}
#LBMainBody #LBMBArea #LBMBL ul li{ position:relative; padding:10px 10px 10px 0px; height:160px; margin-bottom:10px; border-bottom:1px dashed #EDEDED; overflow:hidden;}
#LBMainBody #LBMBArea #LBMBL ul li a:link,#LBMainBody #LBMBArea #LBMBL ul li a:visited,#LBMainBody #LBMBArea #LBMBL ul li a:hover,#LBMainBody #LBMBArea #LBMBL ul li a:active{text-decoration:none;color:#404040;}
#LBMainBody #LBMBArea #LBMBL ul li div.introduce a:link,#LBMainBody #LBMBArea #LBMBL ul li div.introduce a:visited,#LBMainBody #LBMBArea #LBMBL ul li div.introduce a:hover,#LBMainBody #LBMBArea #LBMBL ul li div.introduce a:active{text-decoration:none;color:#999;}
#LBMainBody #LBMBArea #LBMBL ul li.hover{ background-color:#f9f9f9;}
#LBMainBody #LBMBArea #LBMBL ul li div{ position:absolute;width:510px;}
#LBMainBody #LBMBArea #LBMBL ul li div.img{ top:10px;left:0px; overflow:hidden;width:220px;height:150px;}
#LBMainBody #LBMBArea #LBMBL ul li div.title{top:10px;left:250px; font-size:20px; height:20px; line-height:20px; overflow:hidden;}
#LBMainBody #LBMBArea #LBMBL ul li.hover div.title a{color:#2A407C;}
#LBMainBody #LBMBArea #LBMBL ul li div.introduce{top:40px;left:250px; color:#999; line-height:30px; height:60px; margin:15px 0px;overflow:hidden;}
#LBMainBody #LBMBArea #LBMBL ul li div.other{top:130px;left:250px;}
#LBMainBody #LBMBArea #LBMBL ul li div.other span { display:block; padding:0px 8px; float:left; font-size:14px; line-height:30px; margin-right:12px; color:#777; }
#LBMainBody #LBMBArea #LBMBL ul li div.other span#catname { background-color:#2A407C; color:#FFF; height:30px; line-height:30px;border-radius:6px;}
#LBMainBody #LBMBArea #LBMBL ul li div.other span#catname a{color:#FFF }
#LBMainBody #LBMBArea #LBMBL ul li div.other span#writer{padding:0px; float:right;}
#LBMainBody #LBMBArea #LBMBL ul li div.other span#writer a{color:#666;}
#LBMainBody #LBMBArea #LBMBL ul li div.other span#writer span{line-height:30px;float:right;display:block;text-align:right; padding:0px; margin-right:6px;}
#LBMainBody #LBMBArea #LBMBL ul li div.other span#writer span img{border-radius:6px; overflow:hidden;}
#LBMainBody #LBMBArea #LBMBL ul li div.other span#writer span.logo{width:30px;}
#LBMainBody #LBMBArea #LBMBL ul li.nopic{ height:130px}
#LBMainBody #LBMBArea #LBMBL ul li.nopic div{ width:750px;}
#LBMainBody #LBMBArea #LBMBL ul li.nopic div.title{top:10px;left:10px; font-size:20px; height:20px; line-height:20px; overflow:hidden;}
#LBMainBody #LBMBArea #LBMBL ul li.nopic div.introduce{top:30px;left:10px; color:#999; line-height:30px; height:60px; overflow:hidden;}
#LBMainBody #LBMBArea #LBMBL ul li.nopic div.other{top:110px;left:10px;}
#LBMainBody #LBMBArea #LBMBL #more{ height:60px;border:1px solid #e8e8e8; background-color:#f6f6f6; text-align:center; line-height:60px;font-size:18px; color:#DDD; cursor:pointer;}
#LBMainBody #LBMBArea #LBMBL #more.hover{color:#999;}

#LBMBR{float:right; width:300px; padding-top:15px;}
h2{height:30px; color:#404040; line-height:30px; font-size:20px;}
h2 b{width:8px; height:30px; background-color:#2A407C; display:block; margin:0px 10px 0px 0px; float:left;}
#LBMBR #HotNews ul{ width:290px; padding:0px 0px 20px 10px;}
#LBMBR #HotNews ul li{padding-top:20px; padding-bottom:20px; padding-right:0px; border-bottom:1px dashed #EDEDED;}
#LBMBR #HotNews ul li .img{ width:290px; height:190px; overflow:hidden; position:relative;}
#LBMBR #HotNews ul li .img img{position:absolute; min-height:190px;}
#LBMBR #HotNews ul li .transition{ height:50px; overflow:hidden; color:#404040; line-height:30px; font-size:16px;}
#LBMBR #HotNews ul li a:link, #LBMBR #HotNews ul li a:visited, #LBMBR #HotNews ul li a:hover, #LBMBR #HotNews ul li a:active{text-decoration:none;color:#404040;}
#LBMBR #HotNews ul li a:hover{ color:#2A407C;}
.MBR .end{ position:relative; overflow:hidden; margin-top:10px;}


#LBMainBody #LBMBArea #LBMAll{width:1100px;min-height:270px; margin:20px 0 0;background-color:#FAFAFA}
#LBMainBody #LBMBArea #LBMAll #LBMALL{width:270px;float:left;}
#LBMainBody #LBMBArea #LBMAll #LBMALL #userphoto{width:180px;height:180px; margin:30px 50px 10px 50px;border-radius: 8px; overflow:hidden;}
#LBMainBody #LBMBArea #LBMAll #LBMALL #username{width:270px;height:40px; text-align:center; line-height:40px; font-size:20px;}
#LBMainBody #LBMBArea #LBMAll #LBMALR{width:830px;float:left;}
#LBMainBody #LBMBArea #LBMAll #LBMALR ul{ margin:40px 20px;}
#LBMainBody #LBMBArea #LBMAll #LBMALR ul li{ width:50%; float:left; font-size:16px; line-height:30px;}
#LBMainBody #LBMBArea #LBMAll #LBMALR ul li.WeChatLIImg{position:relative;}
#LBMainBody #LBMBArea #LBMAll #LBMALR ul li.WeChatLIImg img.QR{position:absolute; left:0px; top:30px; display:none;}
#LBMainBody #LBMBArea #LBMAll #LBMALR ul li.WeChatLIImg.show img.QR{display:block;}



/*底部区域*/
#LBFooter {background-color:#EBEAEA;min-width: 1100px;height: 80px;color:#A9A9A9;font-size: 20px; margin-top:20px; border-top:1px solid #CCC;}
#LBFooter #LBFooterArea {height: 80px; color:#A9A9A9;line-height: 30px;font-size: 12px;min-width: 1100px;background-color:#EBEAEA;}
#LBFooter #LBFooterArea #LBFContent {height: 80px;}
#LBFooter #LBFooterArea #LBFContent #logo {width:200px; float:left; margin-top:20px; border-right:1px solid #CCC;}
#LBFooter #LBFooterArea #LBFContent #con {width:850px; float:right; font-size: 14px;padding-top:10px; text-align:left;}
#LBFooter a:link,#LBFooter a:visited,#LBFooter a:hover,#LBFooter a:active{color:#A9A9A9;}
#LBFooter a:hover{color:#333;}
#LBFooter a.o:link,#LBFooter a.o:visited,#LBFooter a.o:hover,#LBFooter a.o:active{color:#A9A9A9;}
#LBFooter a.o:hover{color:#333;}

#bjmb{ width:1200px;z-index:0; position:fixed;margin:auto;left:0; right:0; bottom:0; height:0;}
#bjmb div.w{position: absolute; right:0px; width:40px; height:180px;bottom:20px;}
#bjmb div.b{ width:40px; height:40px;background-image:url(http://www.bianji.com/statics/images/bianji/r8.png); cursor:pointer;z-index:10; margin-bottom:6px;}
#bjmb div.b#tougao{background-position:0 0; }
#bjmb div.b#tougao.on{background-position:-50px 0;}
#bjmb div.b#about{background-position:0 -44px; }
#bjmb div.b#about.on{background-position:-50px -44px;}
#bjmb div.b#weixin{background-position:0 -88px; }
#bjmb div.b#weixin.on{background-position:-50px -88px; position:relative;}
#bjmb div.b#weixin.on span{position: absolute; display:block;right:45px;bottom:-60px;background-image:url(http://www.guhuo.com/statics/images/bianji/guhuo_weixin_200_200.gif); width:200px; height:200px;background-size:100% 100%;}
#bjmb div.b#top{background-position:0 -132px; }
#bjmb div.b#top.on{background-position:-50px -132px;}

/*css flickr style pagination*/
div#pages{padding:3px;margin:16px 0px 16px 0px;text-align:center;font-size:14px;}
div#pages a{border:#9aafe5 1px solid;padding:5px 8px;margin:0 2px 0 0;text-decoration:none;}
div#pages a:hover{border:#2b66a5 1px solid;color:#000;background-color:lightyellow;}
div#pages a:active{border:#2b66a5 1px solid;color:#000;background-color:lightyellow;}
div#pages span{border:navy 1px solid;padding:5px 8px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#2e6ab1}

/*	百度分享 */
#CBMBL #info .bdsharebuttonbox{ float:right; width:138px;}

/* 内容页 */
#CBNav{line-height:50px; font-size:14px;}
#CBNav a, #CBNav a:link, #CBNav a:visited, #CBNav a:hover, #CBNav a:active{color:#000;}
#CBNav #CBNavArea{width:1100px;}
#CBNav #CBNavArea #search{ width:310px; float:right; margin-top:12px;}

/* Content */
#CBContent{line-height:30px; font-size:14px; color:#404040;font-family: 'Microsoft Yahei'; font-size: 18px;line-height: 32px;}
#CBContent #CBContentArea .border{ border:2px solid #DDD;}
#CBContent #CBContentArea #CBMBL{ width:716px; padding:25px; float:left;background-color:#FFF;}
#CBContent #CBContentArea #CBMBL #title{ text-align:center; font-size:26px;  line-height:60px;font-size: 30px;}
#CBContent #CBContentArea #CBMBL.CBMBA{ width:1046px;}
#CBContent #CBContentArea #CBMBL #info{ text-align:left; font-size:13px;line-height:28px; margin:6px auto 2px; color:#999; width:460px;}
#CBContent #CBContentArea #CBMBL #intro{ text-align:left; padding:14px; font-size:14px;border:1px solid #EEE; background-color:#FAFAFA; color:#999}
#CBContent #CBContentArea #CBMBL #content{ margin-top:16px; text-indent:0px;}
#CBContent #CBContentArea #CBMBL #content p{ margin-bottom:18px;}
#CBContent #CBContentArea #CBMBL #content img{ text-align:center;max-width:700px;}
#CBContent #CBContentArea #CBMBL #Authorization{ font-size:14px; color:#999;}
#CBContent #CBContentArea #CBMBL #Authorization a{ color:#999;}
#CBContent #CBContentArea #CBMBL #Authorization #reputation{ font-style:italic;}
#CBContent #CBContentArea #CBMBR{float:right; width:300px; padding-top:15px; padding-right:15px; background-color:#FFF;}
#CBContent #CBContentArea #CBMBR #userinfo{ margin-bottom:16px;}
#CBContent #CBContentArea #CBMBR #userinfo div{ text-align:center;}
#CBContent #CBContentArea #CBMBR #userinfo div#article{ font-size:14px; color:#999;}
#CBContent #CBContentArea #CBMBR #HotNews ul{ width:290px; padding:0px 0px 20px 10px;}
#CBContent #CBContentArea #CBMBR #HotNews ul li{padding-top:20px; padding-bottom:20px; padding-right:0px; border-bottom:1px dashed #EDEDED;}
#CBContent #CBContentArea #CBMBR #HotNews ul li .img{ width:290px; height:190px; overflow:hidden; margin-bottom:8px; position:relative;}
#CBContent #CBContentArea #CBMBR #HotNews ul li .img img{position:absolute; min-height:290px;}
#CBContent #CBContentArea #CBMBR #HotNews ul li .transition{ height:50px; overflow:hidden; color:#404040; line-height:30px; font-size:16px;}
#CBContent #CBContentArea #CBMBR #HotNews ul li a:link, #CBContent #CBContentArea #CBMBR #HotNews ul li a:visited, #CBContent #CBContentArea #CBMBR #HotNews ul li a:hover, #CBContent #CBContentArea #CBMBR #HotNews ul li a:active{text-decoration:none;color:#404040;}
#CBContent #CBContentArea #CBMBR #HotNews ul li a:hover{ color:#2A407C;}


